actions:
- device_id: 0ef237825c581afa12bf4ca72ec794d1
  domain: switch
  entity_id: switch.tasmota_10
  type: turn_off
alias: Gniazdka w Łazience OFF
conditions: []
description: ''
id: '1664715283066'
mode: single
triggers:
- at: 09:30:00
  trigger: time
- at: '12:30:00'
  trigger: time
- at: 01:00:00
  trigger: time
- at: 02:00:00
  trigger: time
- at: '10:30:00'
  trigger: time
